html {
    font-size: 12px
}

body {
    max-width: 640px;
    margin: 0 auto;
    background-color: #f5f5f5;
    font: normal 14px "microsoft yahei ui","microsoft yahei",!important
}

@media only screen and (min-width: 401px) {
    html {
        font-size:12px !important
    }
}

@media screen and (min-width: 767px) {
    mip-nav-slidedown #bs-navbar .navbar-nav li {
        line-height:37px
    }

    mip-nav-slidedown #bs-navbar .navbar-nav {
        flex-wrap: wrap;
        max-width: 640px;
        margin-top: 22px
    }

    mip-nav-slidedown #bs-navbar .navbar-nav mip-link,mip-nav-slidedown #bs-navbar .navbar-nav a,mip-nav-slidedown #bs-navbar .navbar-nav span {
        white-space: nowrap;
        margin: 0px;
        padding: 8px;
        color: #666
    }

    mip-nav-slidedown .navbar-header {
        float: none;
        height: 33px
    }

    .mip-nav-wrapper {
        height: 120px
    }

    body {
        border-left: 1px solid #f5f5f5;
        border-right: 1px solid #f5f5f5
    }

    mip-nav-slidedown #bs-navbar {
        float: none
    }
}

.pic_wrapper .pic_down.down_fixed {
    max-width: 640px
}

@media only screen and (min-width: 428px) {
    html {
        font-size:13.75px !important
    }
}

@media only screen and (min-width: 481px) {
    html {
        font-size:14px !important
    }
}

@media only screen and (min-width: 569px) {
    html {
        font-size:16px !important
    }
}

@media only screen and (min-width: 641px) {
    html {
        font-size:18px !important
    }
}

a {
    text-decoration: none
}

p,h1.h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0
}

.copy_right {
    margin-bottom: 47px;
    max-width: 640px
}

.auto_height {
    position: absolute;
    top: 0;
    height: 100%
}

.bread_crumbs {
    margin-left: 1rem
}

.copy_right_scroll {
    bottom: 13px;
    position: fixed
}

.topic_de_title {
    text-align: left;
    padding: 0
}

.showmore {
    text-align: right
}

.am-menu {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 640px;
    background: #fff;
    text-align: center;
    height: 60px;
    overflow: hidden;
    padding: 0;
    z-index: 98;
    border-top: 1px solid #ddd
}

.index_on_active {
    height: 60px
}

.am-menu-column {
    width: 33.33%;
    float: left;
    font-size: 1.5rem;
    padding-top: 0.3rem
}

.hotkeywords .rm_topic {
    display: inline-block;
    width: 100%;
    padding: 0;
    height: 133px;
    background: #f5f5f5;
    position: relative
}

.list_type {
    padding: 0 1rem
}

.list_type a {
    display: inline-block;
    margin-right: 1.5rem;
    line-height: 200%
}

.list_type .on {
    color: #ff552e
}

.tags_box {
    padding: 1rem;
    background: #fff
}

.tags_box a {
    display: inline-block;
    margin-right: 1rem;
    border: 1px solid #ededed;
    padding: 3px 10px;
    margin-bottom: 10px
}

.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}

.clearfloat {
    zoom:1}

.lay-list li {
    width: 47%;
    margin: 0.5rem 1.5%;
    float: left
}

.rm_topic_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.hotkeywords1 .title {
    text-align: left;
    position: relative;
    font-size: 16px;
    font-weight: 800;
    font-family: "microsoft yahei"
}

.hotkeywords1 .title i {
    font-size: 14px
}

.hotkeywords1 .title a {
    display: inline-block;
    height: 21px;
    line-height: 21px;
    padding: 0;
    background: #fff;
    margin-right: 0rem;
    margin-bottom: 8px;
    border: none;
    border-radius: 2px;
    text-decoration: none;
    color: #444;
    font-size: 14px;
    position: absolute;
    right: 0;
    color: #ff552e
}

.rm_topic_layout {
    width: 49%
}

.item_mask {
    color: #fff;
    position: absolute;
    z-index: 94;
    width: 100%;
    top: 0;
    background: rgba(0,0,0,.4);
    height: 133px;
    text-align: center
}

.showmore a {
    border: none
}

.item_mask2 {
    color: #fff;
    position: absolute;
    z-index: 94;
    width: 93%;
    left: 3%;
    top: 0;
    background: rgba(0,0,0,.4);
    height: 133px;
    text-align: center
}

.item_mask_h4 {
    line-height: 133px;
    font-size: 1.4rem
}

.index a span,.explore a span,.life a span,.my a span {
    display: block;
    color: #000;
    line-height: 23px;
    font-size: 1.3rem
}

.index a i,.explore a i,.life a i,.my a i {
    color: #000;
    font-size: 1.6rem;
    font-weight: 600
}

.index_on_active a span {
    color: #EE5235;
    font-size: 1.1rem
}

.index_on_active a i {
    color: #EE5235
}

.index-active a span,.explore-active a span,.life-active a span,.my-active a span {
    display: block
}

.container {
    margin-bottom: 55px
}

.index_carousel_img {
    width: 100%;
    height: 14.2rem
}

.img-responsive {
    display: inline-block;
    height: auto;
    max-width: 100%
}

.center_avatar {
    border-radius: 50%
}

.center_top {
    background: #EE5235;
    height: 10rem
}

.center_top_left {
    vertical-align: middle;
    text-align: center;
    height: 10rem
}

.center_top_left img {
    width: 6rem;
    height: 6rem;
    margin-top: 2rem;
    vertical-align: middle
}

.center_top_right {
    margin-top: 3rem;
    color: #fff;
    opacity: 0.9;
    padding-left: 1rem;
    font-size: 1.6rem;
    line-height: 2.3rem
}

.center_main {
    height: 4rem;
    font-size: 1.4rem;
    line-height: 4rem;
    padding-left: 2rem;
    background: #fff;
    color: #6B6B6B
}

.center_main span {
    height: 4rem;
    font-size: 1.6rem;
    line-height: 4rem;
    padding-left: 2rem;
    float: right;
    color: #6B6B6B;
    margin-right: 2rem
}

.center_main a {
    color: #6B6B6B
}

.center_footer {
    margin-top: 1rem;
    height: 4rem;
    background: #fff;
    text-align: center
}

.center_footer div {
    height: 4rem;
    font-size: 1.6rem;
    line-height: 4rem;
    background: #fff;
    color: #6B6B6B
}

.center_myvip_top {
    background: #EE5235;
    text-align: center;
    height: 4rem;
    line-height: 4rem;
    color: #fff;
    font-size: 1.6rem
}

.center_myvip_top a {
    position: absolute;
    left: 1rem;
    color: #fff
}

.center_myvip_top a:link {
    color: #fff
}

.center_myvip_top a:visited {
    color: #fff
}

.center_myvip_top a:hover {
    color: #fff
}

.center_myvip_top a:active {
    color: #fff
}

.center_myvip_tabul {
    width: 100%
}

.center_myvip_tabul li {
    width: 42%
}

.layui-tab-brief>.center_myvip_tabul .layui-this {
    color: #EE5235!important
}

.layui-tab-brief>.layui-tab-more li.layui-this:after,.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom: 2px solid #EE5235!important
}

.center_myvip2 div {
    text-align: center;
    height: 3.4rem;
    line-height: 3.4rem;
    border-radius: 2px;
    font-size: 1.4rem;
    margin-top: 1rem
}

.center_myvip2 div:nth-child(1) {
    background: #f3f3f3;
    color: #6b6b6b
}

.center_myvip2 div:nth-child(2) {
    background: #EE5235;
    color: #FDF8F8
}

.center_yaoqing {
    width: 100%;
    background: #f3f3f3;
    border: none;
    padding-left: 2rem
}

.center_myvip2_jihuo {
    line-height: 3rem;
    font-size: 1.4rem;
    padding-left: 2rem
}

.invite_copy_href {
    background: #EE5235;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    font-size: 1.6rem;
    color: #fff;
    border-radius: 2px
}

.setting_submit {
    background: #EE5235;
    height: 3.4rem;
    line-height: 3.4rem;
    text-align: center;
    font-size: 1.6rem;
    color: #fff;
    border-radius: 2px;
    margin: 1rem
}

.center_invite>div:nth-child(1) {
    margin-bottom: 2rem;
    font-size: 1.4rem;
    line-height: 2rem
}

.center_invite>div:nth-child(2) {
    background: #f3f3f3;
    border: 1px solid #EE5235;
    color: #999;
    margin-bottom: 2rem;
    line-height: 2rem;
    padding-left: 2.7rem
}

.center_invite_bottom {
    margin-top: 2rem
}

.center_invite_bottom p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    padding-left: 1rem
}

.center_invite_bottom>div>div>p {
    font-size: 1.2rem;
    line-height: 2rem;
    padding-left: 1rem
}

.center_invite2 span {
    color: #EE5235
}

.center_setting>div {
    height: 4rem;
    line-height: 4rem;
    font-size: 1.4rem;
    color: #6B6B6B;
    padding-left: 1rem
}

.center_setting>div>input {
    float: right;
    margin-top: 1.2rem;
    font-size: 1.2rem;
    text-align: right;
    padding-right: 1rem;
    border: none
}

.setting_sex span {
    display: inline-block;
    margin-left: 3rem;
    margin-right: 2rem;
    float: right
}

label.setting_label {
    padding: 0;
    text-align: left;
    line-height: 4rem
}

div.textarea_input {
    margin: 0
}

.setting_qianming {
    height: 10rem!important;
    padding-right: 1rem
}

textarea.layui-textarea {
    min-height: 4rem
}

.center_collection {
    text-align: center;
    margin-top: 6rem
}

.center_collection p {
    font-size: 1.4rem;
    margin-top: 1rem
}

.center_sponsor>div:nth-child(1) {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.center_sponsor>div:nth-child(3),.center_sponsor>div:nth-child(4) {
    border-bottom: 0.8rem solid #efefef;
    padding-bottom: 1rem!important
}

.center_sponsor>div:nth-child(1),.center_sponsor>div:nth-child(2) {
    font-size: 1.4rem;
    padding: 0.3rem 0.3rem 0 1rem
}

img.right_buttom_img {
    position: absolute;
    right: 1rem;
    bottom: 0.1rem;
    display: inline-block;
    color: #fff!important
}

img.right_buttom_img1 {
    position: absolute;
    right: 0.3rem;
    bottom: 1rem;
    display: none;
    color: #fff!important
}

img.right_buttom_img2 {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    display: none;
    color: #fff!important
}

.center_sponsor>div:nth-child(3) {
    font-size: 1.4rem;
    padding: 0.3rem 0.3rem 0 1rem
}

.center_sponsor>div:nth-child(4) {
    font-size: 1.4rem;
    padding: 0.3rem 1rem 0 0.3rem
}

.center_sponsor>div:nth-child(2),.center_sponsor>div:nth-child(3),.center_sponsor>div:nth-child(4) {
    color: #6b6b6b
}

.center_sponsor>div:nth-child(2)>div {
    font-size: 1.4rem;
    border: 1px solid #EE5235;
    text-align: center;
    line-height: 4rem;
    height: 9rem;
    box-sizing: border-box
}

.center_sponsor .price {
    font-size: 2.6rem;
    color: #EE5235
}

.center_sponsor>div:nth-child(3)>div {
    font-size: 1.4rem;
    border: 1px solid #EE5235;
    text-align: center;
    line-height: 4rem;
    height: 9rem;
    box-sizing: border-box
}

.center_sponsor>div:nth-child(4)>div {
    font-size: 1.4rem;
    border: 1px solid #EE5235;
    text-align: center;
    line-height: 4rem;
    height: 9rem;
    box-sizing: border-box
}

.center_sponsor .center_line {
    display: block;
    width: 14rem;
    height: 0rem;
    border-bottom: 1px solid #EE5235;
    margin: 0 auto
}

.center_sponsor .center_line1 {
    display: block;
    width: 10rem;
    height: 0rem;
    border-bottom: 1px solid #EE5235;
    margin: 0 auto
}

.center_sponsor>div:nth-child(2)>div span.left_top_text,.center_sponsor>div:nth-child(3)>div span.left_top_text {
    position: absolute;
    left: 1rem;
    top: 0.3rem;
    font-size: 1.2rem;
    padding: 0 0.4rem;
    line-height: 2.4rem;
    display: inline-block;
    background: #EE5235;
    color: #fff!important
}

.center_sponsor .sponsor_payway {
    font-size: 1.2rem;
    line-height: 4rem;
    padding-left: 1.5rem
}

.center_sponsor .sponsor_payway span {
}

.center_sponsor .sponsor_payway input {
    float: right;
    margin-right: 1rem;
    margin-top: 1.4rem
}

.center_setting .layui-input-inline {
    float: right;
    margin-right: 1rem;
    width: 15rem;
    font-size: 1.2rem
}

.center_setting .layui-input-inline select {
    height: 3rem;
    color: #6b6b6b;
    border-color: #ddd;
    width: 15rem;
    font-size: 1.2rem
}

.setting_qianming .textarea_input {
    font-size: 1.2rem
}

.center_setting label {
    font-size: 1.4rem
}

.center_setting_bottom {
    padding: 0rem 1rem
}

.center_login_top {
    text-align: center;
    padding: 1rem
}

.center_login_top span {
    color: #EE5235;
    display: inline-block;
    font-size: 1.4rem;
    margin: 1rem 0.2rem
}

.center_login_top div:nth-child(2) input {
    width: 98%;
    height: 4rem;
    margin-bottom: 1.2rem;
    padding-left: 0.3rem;
    border: 1px solid #ddd
}

.center_login_top div:nth-child(3) input {
    width: 98%;
    height: 4rem;
    padding-left: 0.3rem;
    border: 1px solid #ddd
}

.layer_login .center_login_top div:nth-child(2) input {
    width: 90%;
    height: 3rem;
    border-radius: 3px
}

.layer_login .center_login_top div:nth-child(3) input {
    width: 63%;
    height: 3rem;
    border-radius: 3px
}

.layer_login .center_login_top div:nth-child(4) input {
    width: 90%;
    height: 3rem;
    border-radius: 3px
}

.center_login_top div:nth-child(4) input {
    width: 98%;
    height: 4rem;
    padding-left: 0.3rem;
    border: 1px solid #ddd;
    margin-top: 1.2rem
}

.center_login_top div:nth-child(4) {
    position: relative
}

.center_login_top div:nth-child(5) {
    position: relative
}

.layer_login .center_login_top div:nth-child(5) input {
    width: 90%;
    height: 3rem;
    margin-top: 1.2rem;
    padding-left: 0.3rem;
    border: 1px solid #ddd
}

#get_yzm {
    position: absolute;
    right: 0;
    line-height: 4rem;
    bottom: 0;
    font-size: 1.3rem;
    color: #6B6B6B;
    margin: 0;
    padding: 0 15px;
    cursor: pointer
}

.layer_login #get_yzm {
    line-height: 3.1rem;
    right: 1.3rem;
    font-size: 13px;
    background: #ff552e;
    padding: 0px 5px;
    color: #fff
}

.layer_login .invite_copy_href {
    height: 3rem;
    line-height: 3rem;
    width: 90%;
    border-radius: 3px;
    margin: 0 auto
}

.login_area_code_select {
    display: block !important;
    width: 88px;
    height: 37px;
    margin-left: 1rem;
    border: 1px solid #ccc;
    margin-right: 5px
}

.message {
    background: #fff;
    padding-bottom: 3rem;
    line-height: 3.5rem;
    padding: 1rem
}

.message .contactkefu {
    color: #EE5235;
    display: inline-block;
    padding: 0 0.3rem;
    line-height: 2.2rem;
    border: 1px solid #EE5235;
    border-radius: 3px;
    background: #fafafa
}

.center_goto_lt {
    padding: 1rem 1rem 2rem 1rem
}

.other_login_way {
    border-top: 0.8rem solid #efefef
}

.other_login_way p {
    font-size: 1.4rem;
    color: #6B6B6B;
    margin: 1rem 0 0 1rem
}

.sponsor_time {
    font-size: 1.2rem
}

.center_main img {
    margin-right: 0.8rem
}

.notclick {
    pointer-events: none!important
}

.user_setting .layui-form-label {
    text-align: left;
    font-size: 1.3rem;
    color: #6b6b6b
}

.user_setting .layui-input-inline input {
    text-align: right;
    padding-right: 1rem;
    border: none
}

.input.layui-input.layui-form-danger {
    border: 1px solid #EE5235
}

.user_setting .layui-form-item .layui-input-inline {
    float: right
}

@media screen and (max-width: 450px) {
    .user_setting .layui-form-item .layui-input-inline {
        margin-left:0
    }
}

.user_setting .select_work .layui-unselect {
    text-align: right;
    padding-right: 1rem;
    border: none
}

.user_setting .layui-input-block {
    text-align: right
}

.user_setting .layui-form-select dl dd,.layui-form-select dl dt {
    padding-right: 1rem
}

.sex_select {
    padding-right: 1rem
}

.sex_select .layui-form-radio {
    margin: 0
}

.qianming {
    padding-right: 1rem
}

.hotkeywords {
    border-bottom: 1rem solid #f5f5f5;
    background: #fff
}

#makesure {
    background: #EE5235;
    font-size: 1.6rem;
    width: 100%
}

#makesure:hover {
    opacity: 1
}

button.layui-btn.jhm_sure {
    background: #EE5235;
    font-size: 1.6rem
}

button.layui-btn.jhm_sure:hover {
    opacity: 1
}

.user_setting .layui-inline-block .shenfenzheng {
    text-align: right;
    padding-right: 1rem;
    border: none
}

.user_setting .layui-inline-block {
    margin-left: 110px;
    min-height: 36px
}

.have_his {
    border-bottom: 1rem solid #f5f5f5
}

.have_his>div {
    padding: 0.5rem 0.5rem 0.1rem 0.5rem
}

.have_his>div p:nth-child(1) {
    font-size: 1.3rem;
    color: #6b6b6b
}

.have_his>div p:nth-child(2) {
    color: #a1a1a1;
    font-size: 1.2rem;
    line-height: 2rem
}

.have_his:after,.have_his:before {
}

.vip_logo {
    margin-bottom: 0.2rem;
    margin-left: 0.5rem
}

.vip_month,.vip_year,.vip_lifelong {
    display: inline-block;
    font-size: 20px
}

.vip_month {
    color: #12cc9e;
    margin-left: 0.5rem
}

.vip_year {
    color: #ff8e00
}

.vip_lifelong {
    color: #39b0fa
}

.layui-tab-title {
    font-weight: 700;
    font-size: 1.3rem;
    color: #323232
}

.layui-tab-title li {
    font-size: 1.3rem!important
}

.layui-icon-home:before {
    content: "\e68e"!important
}

.layui-icon-app:before {
    content: "\e653"!important
}

.layui-icon-username:before {
    content: "\e66f"!important
}

.layui-flow-more {
}

.down_title {
    text-align: center
}

.down_title,.invite_title {
    padding: 10px;
    background: #f5f5f5;
    height: 2.5rem;
    line-height: 2.5rem;
    color: #6b6b6b;
    font-size: 1.3rem
}

.down_list,.invite_list {
    margin: 0 10px;
    padding: 1rem 0;
    border-bottom: 0.3px solid #a1a1a1;
    color: #a1a1a1
}

.favorite_list {
    padding: 1rem;
    text-align: center
}

.favorite_list img {
    width: 93%;
    height: 10rem;
    margin-bottom: 1rem
}

.refreshText {
    position: absolute;
    width: 100%;
    line-height: 50px;
    text-align: center;
    left: 0;
    top: 0;
    transform: translateY(-50px)
}

.mip-gototop-show {
    position: fixed !important;
    display: block!important;
    bottom: 12rem;
    z-index: 99;
    right: 0px
}

.img_detail .mip-gototop-show {
    bottom: 4rem
}

.img_detail {
    padding-bottom: 80px
}

.pic_wrapper .pic_down.down_fixed {
    box-sizing: border-box
}

.pic_wrapper .pic_down.down_fixed .fix-con {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: nowrap
}

.pic_wrapper .pic_down.down_fixed .fix-con .fix-main {
    background-color: #fff;
    height: 100%;
    position: relative;
    vertical-align: top;
    width: 15.8%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.pic_wrapper .pic_down.down_fixed .fix-con .fix-fav {
    background-color: #fff;
    height: 100%;
    position: relative;
    vertical-align: top;
    width: 15.8%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.pic_wrapper .pic_down.down_fixed .fix-con .down-pic {
    background: #37db90;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    line-height: 44px;
    text-align: center;
    width: 35%
}

.pic_wrapper .pic_down.down_fixed .fix-con .down-file {
    background: #dc8c3c;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    line-height: 44px;
    text-align: center;
    width: 35%
}

.pic_wrapper .pic_down.down_fixed a {
}

.down_main .down_fixed {
    padding: 10px 10px;
    box-sizing: border-box
}

.down_main .down_fixed a {
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.3rem
}

.down_topimg {
    height: 100%
}

.tip_text {
    border: 1px solid #feddc8;
    color: #EE5235!important;
    background: #fef9f3;
    font-size: 1.1rem;
    line-height: 2rem;
    padding-left: 0.5rem;
    margin-bottom: 1rem
}

.attributes {
    font-size: 1.2rem;
    color: #6b6b6b;
    line-height: 3rem
}

.down_box a.layui-btn-danger {
    width: 100%
}

.down_notice {
    border-top: 1rem solid #f5f5f5;
    padding: 1rem;
    font-size: 1.2rem;
    color: #999;
    border-bottom: 1rem solid #f5f5f5
}

.down_notice .fix .l {
    font-size: 1.4rem;
    margin-bottom: 1rem
}

.img_down_title {
    line-height: 2.4rem;
    font-size: 1.4rem;
    margin-top: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.jubao {
    line-height: 2.4rem;
    font-size: 1.2rem;
    margin-top: 1rem;
    display: inline-block
}

a.detail_jubao:hover,a.detail_fav:hover {
    color: #EE5235
}

.img_title {
    font-size: 1.2rem;
    color: #6b6b6b;
    line-height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 1rem;
    position: relative
}

.img_title span {
    display: inline-block;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 1rem
}

.img_title>a:nth-child(2) {
    position: absolute;
    right: 2rem
}

.img_title>a:nth-child(3) {
    position: absolute;
    right: 0.5rem
}

.not_vip span {
    display: block;
    border: 1px solid #feddc8;
    color: #EE5235!important;
    background: #fef9f3;
    line-height: 30px!important;
    height: 30px!important;
    margin-bottom: 1rem;
    padding-left: 6px
}

.not_vip_bottom {
    margin-top: 0.8rem;
    line-height: 2.5rem
}

.not_vip_bottom p {
    color: #666;
    font-size: 1.3rem
}

.not_vip_bottom p span {
    color: #999;
    font-size: 1.2rem
}

.clear {
    clear: both
}

.clear:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both
}

.pic_like_url .st-list {
    width: 100%;
    column-count: unset;
    column-gap: unset;
    break-inside: unset;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.pic_like_url .st-list .st-pic {
    position: relative;
    overflow: hidden;
    height: 180px;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    background: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: center;
    justify-content: center;
    display: inline-flex;
    align-items: center;
    width: 100%;
    border: 1px solid #f5f5f5
}

.pic_like_url .st-list .st-pic img {
    max-width: 100%;
    max-height: 100%;
    width: unset;
    height: unset
}

.pic_like_url .st-list li {
    width: 48%;
    float: left;
    height: 180px;
    margin-bottom: 12px
}

.down_fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    border-top: 1px solid #ddd
}

.single_image .down_fixed {
    max-width: 640px
}

.site-main {
    padding: 1rem
}

.site-text p {
    color: #999;
    font-size: 1.2rem;
    line-height: 1.8rem
}

.site-text p strong {
    color: #666;
    font-size: 1.2rem;
    line-height: 3rem
}

.succ_msg {
    text-align: center!important;
    border: none!important;
    border-radius: 10px!important
}

.succ_msg img {
    margin-top: 15px
}

.succ_msg p {
    font-size: 16px;
    margin-top: 10px;
    font-weight: 500
}

.extension-down-box-wrap {
    border-top: 1px solid #ddd;
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: 9;
    bottom: 0px;
    box-shadow: 0 3px 6px -4px rgba(0,0,0,.12),0 6px 16px rgba(0,0,0,.08),0 9px 28px 8px rgba(0,0,0,.05);
    padding: 16px;
    box-sizing: border-box;
    border-radius: 4px
}

.hide {
    display: none
}

.show {
    display: block !important
}

.extension-down-box-wrap .layui-icon-close {
    float: right;
    margin-top: -14px;
    margin-right: -9px;
    font-size: 25px
}

.change-size {
    color: #00b277!important;
    cursor: pointer
}

.dropdown-disabled .change-size {
    color: #b8b8b8!important;
    cursor: auto
}

#setdetail_btn a {
    color: #fff
}

#setdetail_btn .layui-icon-down {
    float: right;
    border-left: 1px solid #fff;
    margin: 0px;
    padding: 0 8px
}

.dropdown-disabled {
    color: #b8b8b8
}

.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 39px;
    padding: 0 8px;
    margin-bottom: 16px;
    border: 1px solid #e8e8e8;
    line-height: 39px;
    box-sizing: border-box;
    border-radius: 6px
}

.layui-font-12 {
    font-size: 12px
}

.dropdown .layui-icon-down {
    float: right
}

.dropdown-select {
    width: 100%;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    z-index: 1;
    left: 0;
    box-sizing: border-box
}

.dropdown-option-on {
    background: rgba(255,85,46,0.2);
    color: #ff552e
}

.dropdown-option p {
    color: #9d9696;
    line-height: 5px;
    font-size: 11px
}

.dropdown-option-on p {
    color: #9d9696;
    line-height: 5px;
    font-size: 11px
}

.dropdown-option {
    cursor: pointer;
    padding: 5px 20px 16px
}

.container {
    width: 100%
}

.container img {
    max-width: 100%
}

.chang_size_wrap {
    justify-content: space-between
}

.chang_size_wrap .container {
    max-height: 300px;
    margin-bottom: 10px
}

.size_wrap {
    width: 100%;
    padding: 0
}

.wrap_row {
    width: 100%;
    padding: 10px;
    box-sizing: border-box
}

.form_image_cropper {
    width: 100%;
    background: #fb6f4f
}

.layui-colla-title {
    letter-spacing: 4px;
    background-color: #f2f2f280;
    font-size: 12px;
    height: 35px;
    line-height: 35px
}

.custom_body {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0
}

.custom_body .layui-form-select {
    width: 64px;
    margin-left: 5px
}

.custom_body .custom {
    width: 55px;
    margin-left: 5px
}

.custom_body .custom_add {
    font-size: 14px;
    color: #fb6f4f;
    cursor: pointer;
    padding: 5px;
    margin-left: 10px
}

.wrap_row .layui-form-radio {
    width: 100%
}

.wrap_row .custom_row_add {
    display: flex;
    flex-direction: row;
    align-items: center
}

.wrap_row .custom_delete {
    cursor: pointer;
    font-size: 22px
}

#layui-icon-down {
    width: 30px
}

body .layui-btn-ltw {
    background-color: #ff552e
}

#setdetail_btn {
    width: 96%;
    padding: 0;
    position: relative;
    left: 2%
}

#setdetail_btn a {
    width: 86%;
    display: inline-block
}

#setdetail_btn .layui-icon-down {
    float: right;
    border-left: 1px solid #fff;
    margin: 0px;
    padding: 0 8px
}

.pic_wrapper .pic_down.down_fixed {
}

.header_nav {
    background: #fff
}

.header_container .header_top img {
    float: right;
    margin-right: 8px;
    vertical-align: middle;
    width: 28px;
    margin-top: 5px
}

.header_nav ul li {
    text-align: center;
    line-height: 50px;
    padding: 5px 0
}

.header_nav ul li a span {
    text-align: center;
    color: #333;
    font-size: 18px;
    padding: 0;
    margin: 0 auto;
    display: block
}

.navbar-brand {
    background: url('../public/img/logo.png') no-repeat;
    float: none;
    display: inline-block;
    width: 145px;
    height: 41px;
    background-size: auto 100%
}

.header_nav {
    transition: height .3s;
    width: 100%;
    left: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    z-index: 1000;
    border: 0;
    float: none;
    position: absolute;
    background-color: white;
    display: none
}

.header_nav hr {
    margin: 0
}

.navbar-wise-close {
    margin-top: 20px
}

#navbar-wise-close-btn {
    text-align: center;
    color: #333;
    font-size: 18px;
    padding: 0;
    margin: 0 auto;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #d4d4d4;
    display: inline-block;
    position: relative
}

#navbar-wise-close-btn:before {
    content: '';
    width: 1px;
    height: 25px;
    display: inline-block;
    position: absolute;
    background: #d4d4d4;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 7px
}

#navbar-wise-close-btn:after {
    content: '';
    width: 1px;
    height: 25px;
    display: inline-block;
    position: absolute;
    background: #d4d4d4;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    top: 7px
}

.search_wrapper .search_box .search_text {
    box-sizing: border-box
}

#aliyunCaptcha-mask {
    z-index: 29891015 !important
}

#aliyunCaptcha-window-popup {
    z-index: 29891016 !important
}

/*新增导航*/
.top-menu-bar {
    width: 100%;
    height: 3.5rem;
    z-index: 100;
    padding: 0 1rem;
    overflow: hidden;
    background: #fff;
    box-sizing: border-box;
}

.top-menu-bar .top-menu-list {
    width: 100%;
    height: 100%;
    overflow-x: scroll;
    -ms-overflow-style: none;
    /* For IE */
    scrollbar-width: none;
    /* For Firefox */
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.top-menu-bar .top-menu-list a {
    white-space: nowrap;
    display: inline-block;
    color: #333443;
    height: 3.5rem;
    font-size: 1rem;
    line-height: 3.5rem;
    margin-right: 1.5rem;
    text-decoration: none;
    vertical-align: top;
}

.top-menu-list a:first-of-type {
    color: #ff552e;
    /* 设置颜色为红色，您可以根据需要修改颜色 */
}

.top-menu-bar .top-menu-list a.active {
    color: #007aff;
    font-weight: bold;
    position: relative;
}

.top-menu-bar .top-menu-list a.active::after {
    display: block;
    content: "";
    width: 1rem;
    height: 1rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1rem;
    margin: auto;
    /*background: url(../image/icon_navline.png)center no-repeat;*/
    background-size: cover;
}

.top-menu-bar .top-menu-list a:last-child {
    margin-right: 8%;
}

.filter_list {
    background: #fff;
    height: 45px;
    line-height: 45px;
    margin-top: 5px;
}

.widget_combos {
    width: 90px;
    text-align: center;
    position: relative;
    border-right: 1px solid #f6f6f6;
    display: inline-block
}

.widget_combos .color_filter,.widget_combos .shape_filter {
    background: #fff;
    padding: 10px;
    margin-top: -1px;
    display: none;
    position: absolute;
    z-index: 999999;
}

.widget_combos:hover .color_filter,.widget_combos:hover .shape_filter {
    display: block;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0,0,0,.16);
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.16);
}

.widget_combos a i {
    margin-left: 10px;
    font-size: 10px;
}

/*列表页-颜色筛选框*/
.widget_combos .color_filter {
    width: 264px;
    height: 75px;
}

.color_filter a {
    float: left;
    border-radius: 3px;
    margin: 5px 5px 0 5px;
}

.color_filter a.all {
    width: 40px;
    height: 47px;
    overflow: hidden;
    line-height: 47px;
    color: #fff;
    border: 1px solid #ff552e;
    font-size: 12px;
}

.color_filter a.color {
    width: 20px;
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    border: 1px solid red;
    position: relative;
}

.color_filter a:hover.color:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 6px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all false false, 0.3s false false;
    -moz-transition: all false false false, 0.3s false false false;
    -o-transition: all false false false, 0.3s false false false;
    transition: all, 0.3s;
}

.color_filter a.chose2,.color_filter a.white:hover:after,.color_filter a.grey:hover:after {
    border-color: #ff552e;
}

.color_filter a.all:hover {
    opacity: .8;
}

.color_filter a.chose1,.color_filter a.color:hover {
    color: #fff;
}

.color_filter a.chose2,.color_filter a.white:hover,.color_filter a.grey:hover {
    color: #ff552e;
}

.color_filter a.red {
    background: #f15246;
    color: #f15246;
    border: 1px solid #ed4639;
}

.color_filter a.orange {
    background: #ffa626;
    color: #ffa626;
    border: 1px solid #ec961a;
}

.color_filter a.yellow {
    background: #ede73d;
    color: #ede73d;
    border: 1px solid #e0d912;
}

.color_filter a.green {
    background: #2cbf51;
    color: #2cbf51;
    border: 1px solid #2fb751;
}

.color_filter a.aqua {
    background: #3ac2ce;
    color: #3ac2ce;
    border: 1px solid #30b8c4;
}

.color_filter a.blue {
    background: #3574e6;
    color: #3574e6;
    border: 1px solid #2665d8;
}

.color_filter a.purple {
    background: #803cd9;
    color: #803cd9;
    border: 1px solid #7130c7;
}

.color_filter a.pink {
    background: #cc62c6;
    color: #cc62c6;
    border: 1px solid #bd57b7;
}

.color_filter a.white {
    background: #ffffff;
    color: #ffffff;
    border: 1px solid #eeeeee;
}

.color_filter a.grey {
    background: #e6e6e6;
    color: #e6e6e6;
    border: 1px solid #d6d6d6;
}

.color_filter a.black {
    background: #000000;
    color: #000000;
    border: 1px solid #000000;
}

.color_filter a.brown {
    background: #7b4611;
    color: #7b4611;
    border: 1px solid #6a3f14;
}

/*列表页-板式筛选框*/
.widget_combos .shape_filter {
    width: 70px;
}

.shape_filter li {
    height: 40px;
    line-height: 40px;
}
